div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd,i,em{margin:0px;padding:0px;list-style:none;border:0px;font-style:normal}
input,textarea{outline:none;border:none}
.dfs{display:flex;align-items:center;justify-content:space-between}
body{color:#666;margin:0 auto;background-color:#fff;font-family: "Microsoft Yahei";overflow-x:hidden}
*{-webkit-box-sizing:border-box;box-sizing:border-box}
a{color:#666;text-decoration:none}
a:hover{color:#074bc7;text-decoration:none;border-bottom-style:}
.box{margin:0 auto;width:100%;box-sizing:border-box;padding:0 6%}
.page{width:1400px;min-width:1400px;margin:0 auto}
.bg{width:100%;min-width:1400px;position:relative}
.fl{float:left}
.fr{float:right}
.clear{clear:both;height:0px;overflow:hidden}







/* CDN 服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: 'iconfont';  /* Project id 3906230 */
  src: url('//at.alicdn.com/t/c/font_3906230_2iko0kzg8by.woff2?t=1676890900984') format('woff2'),
       url('//at.alicdn.com/t/c/font_3906230_2iko0kzg8by.woff?t=1676890900984') format('woff'),
       url('//at.alicdn.com/t/c/font_3906230_2iko0kzg8by.ttf?t=1676890900984') format('truetype');
}
.iconfont{font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.top10{padding-top:10px}
.top20{padding-top:20px}
.top30{padding-top:30px}
.top40{padding-top:40px}
.top50{padding-top:50px}
.top60{padding-top:60px}
.top70{padding-top:70px}
.top80{padding-top:80px}
.top90{padding-top:90px}
.top100{padding-top:100px}
.font_en{font-family:Arial,Helvetica,sans-serif;text-transform:uppercase;font-weight:normal}
.en{font-family:Arial,Helvetica,sans-serif;font-weight:normal}

.t{text-align:center;margin-bottom:40px;}
.t em{font-size:60px;color:#eee;display: block;text-transform: uppercase;font-weight: 100;}
.t p{font-size:40px;color: #222;padding-bottom: 5px;position:relative;margin-bottom: 5px;display: inline-block;}
.t p>b{color: #074bc7;}
.t span{color: #666;font-size: 18px;display:block;}




/*top*/
#top_box{ display: flex; width:100%;margin:0 auto;height:136px; min-width:1400px; z-index:999999999; box-shadow: 0 0 13px rgba(0,0,0,.1); background: #fff;   position: fixed;padding:0 2%;justify-content: space-between;}
#top_l{float:left;margin:15px 0px 0 2vw;}
#top_logo{float:left;margin-top:8px;margin-right:15px;}
#top_logo img{height:90px;}
.logo_adr{color:#074bc7;font-size:40px; height:50px; margin-top:11px;float:left;background-image: linear-gradient(55deg, #074bc7 0%, #0266d0 100%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-weight:bold;margin-right: 1vw;
}
.logo_addr{font-size:17px; text-align:left; margin-top:65px; font-weight:lighter; color:#454545;    letter-spacing: 1.5px;}

@media screen and (max-width:1480px) {
#top_l{margin: 15px 0px 0 0vw;}
}




/*nav*/
.mf{height:35px;margin-top:10px;background: url(https://memberpic.114my.com.cn/dgbs88/uploadfile/image/20230511/20230511174426_2121121914.png)no-repeat left;line-height: 35px;padding-left:35px;float:right;font-size:16px;color:#074bc7; margin-right:2vw;}
.mf em{font-family:"DIN";font-size:22px;color:#074bc7;display:inline-block; font-weight:bold;}
.nav_d{ float:right;display: flex;flex-direction: column; justify-content: center;align-items: flex-end;}
.nav_box{float:right;margin-right:1.5vw;}
.nav{float: left;display: flex;align-items: center;}
/*.nav:after {
    position: absolute;
    content: "";
    width: 59%;
    height: 6px;
    margin-left: 20px;
    -webkit-transform: skew(-28deg);
    -moz-transform: skew(-28deg);
    -o-transform: skew(-28deg);
    background:#074bc7;
    bottom: 0;
    right: -1%;
    animation:myfirst 5s linear infinite;
}
@keyframes myfirst
{
	0%   { width: 59%;}
	50%  { width: 0%;}
	100% { width: 59%;}
}*/
.name a,.name a img{display:block;width:298px;height:87px;}
.nav>ul>li{float:left;transition:0.3s all ease;height:70px; position: relative; padding:0 0.52vw;}
.nav>ul>li > a{transition: 0.3s all ease;display: block;line-height:70px;font-size:18px;padding:0 0.52vw;background-repeat: no-repeat;background-position: -40px center;color:#464646;letter-spacing: -0.2px;height:70px;font-weight:bold;}
.navbeta{float:left;}

.nav>ul>li.navcurrent,.nav li:hover{}
.nav>ul>li.navcurrent > a,.nav li:hover > a{ color: #074bc7; font-weight:bold; font-size:18px;}
.nav>ul>li dl { transition: all 0.3s; position: absolute;height:0px; z-index:0; overflow:hidden;width:100%;}
.nav>ul>li.dhh dl { height:auto !important; width:100%; background:#f8f8f8; position: absolute; top:120px; left:0; display:block; z-index:10000; padding:20px;overflow:hidden;}
.nav>ul>li.dhh dl.juli {}
.nav>ul>li.dhh dd { width:1150px;margin-top:10px;display:block;overflow:hidden;padding:50px 30px 30px;margin:auto;}


@media (max-width:1640px){
    .nav>ul>li{padding: 0 4px;}
}

@media (max-width:1500px){
    .nav>ul>li{padding: 0 4px;}
}
@media (max-width:1280px){
    .nav>ul>li{padding: 0 2px;}
}

@media (max-width:992px){
    .nav>ul>li{padding: 0 0px;}
}


.he136{height:136px; overflow:hidden;}

/*导航下拉*/
.nav>ul>li>.nav2{position:absolute;top:70px;left:-58px;z-index:99;display:none;border-radius: 5px;}
.nav>ul>li>.nav2 a{display:block;padding:0 40px;width:232px;height:52px;border-bottom:none;background: rgba(7,75,199,0.85); color:#fff;font-weight:100;font-size:16px;line-height:52px;white-space: nowrap;text-overflow: ellipsis; overflow: hidden;}
.nav>ul>li>.nav2 a:hover{padding-left:60px;background:#fff;color:#000;}
.nav2 b{color:#666;}

.searchIcon{float:left;width:60px;height:70px;background:url("//memberpic.114my.com.cn/dgbs88/uploadfile/image/20230320/20230320155134_298768678.png") no-repeat center top 18px;cursor: pointer;margin-left:1.6vw;}
.searchIcon:hover .slideDown{max-height:300px;}
.slideDown{text-align:center;font-size:0;overflow:hidden;position:absolute;right:0;top:100%;width:100%;background:rgba(250,250,250,0.9);z-index:1;max-height:0px;transition: all 0.3s;}
.slideDown .searchBox{ overflow: hidden; display: inline-block; width:59%; height: 60px; margin-top: 50px; margin-bottom: 15px; background: #fff; border-radius: 50px;}
.slideDown .searchBox{*display: inline}
.slideDown .searchHot{ font-size: 14px; color: #222;}
.slideDown .searchHot a{ color: #222;}
.slideDown .searchBox input[type='text']{font-size:14px;color:#666;float:left;width:840px;height:100%;border:none;outline:none;background: none; line-height: 60px; margin-left: 25px; font-size: 14px; color: #666;}
.slideDown h1{display:block;padding-bottom:40px;}

.search-bg{width:90%;height:60px;line-height:60px;padding-left:10px;float:left;}
.search-i {width:32px;overflow:hidden;height:32px;float:left;margin-top:13px;}



.guide{padding-top:50px;padding-bottom:50px; position: relative; width: 100%;
margin: 0 auto;background: #f5f5f5;z-index: 99;padding: 80px 7.5% 300px; border-radius: 0px;}
.guide .guide-con li{float:left;width:24%;position:relative;padding-left:30px;box-sizing:border-box;height:370px;overflow:hidden;margin-top:40px;transition:.35s;margin-right:20px; background: #fff; padding-top:70px; border-radius: 20px;}
.guide .guide-con li em{margin-bottom:30px;display:block;line-height:0;padding-top:12px;}
.guide .guide-con li em img:nth-of-type(1){width:auto;height:48px;display:block;}
.guide .guide-con li em img:nth-of-type(2){width:auto;height:64px;display:none;}
.guide .guide-con li b{font-size:30px;font-weight:bold;line-height:24px;color:#222;display:block;}
.guide .guide-con li i{font-size:14px;font-weight:normal;line-height:14px;color:#222;opacity:0.4;display:block;margin-top:18px;text-transform:uppercase;}
.guide .guide-con li p{display:none;font-size:18px;font-weight:normal;line-height:24px;color:#ffffff;margin-top:25px;}
.guide .guide-con li span{display:block;margin-top:50px;font-size:20px;font-weight:bold;line-height:80%;color:#222;}
.guide .guide-con li strong{font-size:130px;font-weight:normal;line-height:80%;color:#ffffff;font-family:impact;opacity:0.1;position:absolute;right:30px;top:270px;}
.guide .guide-con li:before{content:"";display:block;width:3px;height:145px;background:#434343;position:absolute;left:0;top:64px;}
.guide .guide-con li:last-of-type{margin-right:0;}
.guide .guide-con li.cur,.guide .guide-con li:hover{background:#074bc7;border-radius:15px;overflow:hidden;padding-top:80px;margin-top:0px;height:410px;}
.guide .guide-con li.cur em img:nth-of-type(1),.guide .guide-con li:hover em img:nth-of-type(1){display:none;}
.guide .guide-con li.cur em img:nth-of-type(2),.guide .guide-con li:hover em img:nth-of-type(2){display:block;}
.guide .guide-con li.cur b,.guide .guide-con li:hover b{color:#fff;}
.guide .guide-con li.cur b:after,.guide .guide-con li:hover b:after{content:"";display:block;width:50px;height:2px;background:#fff;margin-top:15px;}
.guide .guide-con li.cur i,.guide .guide-con li:hover i,.guide .guide-con li.cur span,.guide .guide-con li:hover span{display:none;}
.guide .guide-con li.cur p,.guide .guide-con li:hover p{display:block;}
.guide .guide-con li.cur:before,.guide .guide-con li:hover:before{display:none;}
.guide .guide-con:after{line-height:0;visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}

@media screen and (min-width: 1600px) and (max-width: 1680px){
.guide .guide-con li{width: 23.8%;}
}



/*产品*/
.pr_box{width:85%;padding:80px 0px 100px 0px; background:#fff; box-shadow: 0 0 20px #eee;position:relative;margin:auto;border-radius:28px; overflow:hidden; margin-top: -210px;z-index:99;}

@media (max-width:1500px){
    .pr_box{width:100%;}
}
@media (max-width:1280px){
    .pr_box{width:100%;}
}

@media (max-width:992px){
    .pr_box{width:100%;}
}


.pc_left{width:100%;}
.pcl_listr{float: right;font-size: 14px; padding-left: 20px; margin-top: 18px;}
.pcl_list{width:1400px;position:relative;margin:auto;height: 140px;}

.pcl_list .prolist2021 li dl{display:none;}
.pcl_list .prolist2021 li.on{background:#4dcd94;}
.pcl_list .prolist2021 li {width:calc(92%/5);float: left;text-align: center;line-height: 60px;background: #074bc7;    border-radius: 0 20px 20px 20px;    margin-right: 2%;}
.pcl_list .prolist2021 li a{font-size:16px;color:#fff;display:block;}
.pcl_list .prolist2021 li+li{border-left:1px solid #8bd6f8;}
.pcl_list .prolist2021 li:nth-child(5n){margin-right:0;}
.pcl_list .prolist2021 li:nth-child(n+6){margin-top:15px;}
.pcl_list>a{width:calc(92%/5);float: left;text-align: center;line-height: 60px;background: #074bc7;font-size:16px;color:#fff;display:block;border-top:1px solid #8bd6f8;  border-radius: 0 20px 20px 20px;margin-top:20px; }
.pcl_list>a:hover{background:#4dcd94;}

.pc_right{padding-top:20px;width: 1400px;margin: 0 auto;}
.show_list{overflow:hidden; padding:50px; background: #f8f8f8;}
.solu_zb{width:537px; height:326px;}
.solu_zb img{width:537px; height:326px;}
.pc_right li td br{display:none;}
.pc_right li tr{font-size:0;display:block;}
.pc_right li tr+tr{margin-top:33px;}
.pc_right li td{width:377px;display:inline-block;vertical-align:top;background:#fff;border:2px solid #f2f2f2;position:relative;transition:500ms;}
.pc_right li td:hover{border-color:#083093;transition:500ms;}
.pc_right li td+td{margin-left:33px;}
.pc_right li td span{border-top:1px solid #f2f2f2;}
.pc_right li td span,.pc_right li td span a{display:block;line-height:62px;}
.pc_right li td span a{font-size:16px;color:#222;transition:500ms;}
.pc_right li td:hover span a{color:#083093;transition:500ms;}

/*产品切换*/
.prod_wt{position: relative;}
.prod_img{margin: auto;width:1400px !important;}
.prod_img .divproduct_new_div_item{float: left;width:23.5%;background:#fff;margin-left:2%;overflow: hidden;cursor: pointer; padding-left:0 !important; position: relative;margin-top: 22px;border:1px #efefef solid;display: flex;flex-direction: column-reverse;}
.prod_img .divproduct_new_div_item:nth-child(1), .prod_img .divproduct_new_div_item:nth-child(5) {margin-left: 0px !important;}
.divproduct_new_div_item_content{bottom:0;padding-bottom:20px;padding:25px;height:70px;width:100%;box-sizing:border-box;background:#fff; border-top:#efefef solid 1px;}
.prod_img .divproduct_new_div_item:hover.divproduct_new_div_item_content{padding:20px 10px;}
.product_div_item_pic img{width:100%;transition:all 0.5s;    height: 245.45px;
    object-fit: cover;}
.divproduct_new_div_item_title a{font-size:18px;color:#222;margin-bottom:5px;display:block;}
.divproduct_new_div_item_body{font-size:16px;line-height:25px;color:#666;font-weight:200;display:none;}
.divproduct_new_div_item_content,.divproduct_new_div_item_title a,.divproduct_new_div_item_body{transition: 0.5s all ease;}
.prod_in .divproduct_new_div .divproduct_new_div_item{width:381px;float: left;height:276px;margin-right: 20px;position: relative;overflow: hidden;border: 1px #f3f4f5 solid;background:#fff;}
.product_div_item_pic a{display:block;overflow: hidden; font-weight:100}
.prod_in .divproduct_new_div .divproduct_new_div_item .product_div_item_pic a img{width:381px;transition: all .3s linear;}
.divproduct_new_div_item:hover .product_div_item_pic a img{-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);}

.divproduct_new_div_item:hover .product_div_item_pic a:after{background-size:50px; transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; }
td#showtyepname {display: none !important;}

.divproduct_new_div_item_content:before{content:'';width:0;height:100%;background: #074bc7;position:absolute;top:0;left:0;transition:0.5s; color: #fff;}
.divproduct_new_div_item:hover .divproduct_new_div_item_content:before{width:100%;transition:0.5s;}
.divproduct_new_div_item_title a{font-size:18px;position:relative;transition:0.5s;}
.divproduct_new_div_item:hover .divproduct_new_div_item_title a{color:#fff;transition:0.5s;}
.divproduct_new_div_item:hover .divproduct_new_div_item_body:hover{color:#fff;transition:0.5s;}
.divproduct_new_div_item_body{margin-top:12px;position:relative;}
.divproduct_new_div_item_body:hover{color:#fff;}
.divproduct_new_div_item:hover .divproduct_new_div_item_body,.divproduct_new_div_item:hover .divproduct_new_div_item_body{color:rgba(255,255,255,0.6);transition:0.5s;}

.pc_right button,.case_box button{width:350px;height:48px;background:#fff;border:1px solid #fff;display: block;margin:40px auto 0;transition:0.5s; letter-spacing: 2px;}
.pc_right button:hover,.case_box button:hover{width:550px;background:#0266d0;box-shadow: 0 6px 16px rgba(61,54,128,0.6);transition:0.5s;}
.pc_right button a,.case_box button a{display:block;color:#000; font-size: 16px;}
.pc_right button:hover a,.case_box button:hover a{color:#fff;}


/*品质*/
.prob_box{width:1320px;margin:60px auto;}
.prob_box ul{display:flex;justify-content: space-between;}
.prob_box li{float:left;}
.prob_box .jt{width:56px;height:49px;background:url(https://memberpic.114my.com.cn/dgbs88/uploadfile/image/20230320/20230320155251_957331481.gif)no-repeat center;float:left;  margin: 80px 33px;}
.prob_box li+li{margin-left:15px;}
.prob_box .y{color:#e73333;width:208px;height:208px;background:#f8f8f8;position:relative;padding:32px 0px;border-radius:50%; margin:auto;}
.prob_box .y:hover{background:#074bc7 url(https://memberpic.114my.com.cn/dgbs88/uploadfile/image/20201224/20201224141157_2133211997.png)no-repeat center; color:#fff;}
.prob_box .y:hover .iconfont{color:#fff;}
.prob_box li:hover .lct{background: #ff4747; border-radius: 50%; color: #fff;}
.prob_box .iconfont{font-size:100px;color:#083093; width:208px;height:50px;line-height:155px;text-align:center;}
.iconfont.icon-keliyongshuai {font-size: 150px;}

.lxt{width:730px;margin:auto;height:55px;position:relative;}
.lxtl{left:0;width:390px;background:#083093;height:55px;padding:2px 100px;border-radius:30px;position:absolute;}
.lxtl a{font-size:24px;color:#fff;line-height:50px;}
.lxtr{width:390px;height:55px;color:#fff;font-size:30px;font-family:"DIN";line-height:50px;background:#000;padding:0px 70px;border-radius:30px;position:absolute;right:0;}
.lxtr img,.lxtl img{margin-right:15px;margin-top:-3px;width: 40px;} 

.prob_box .y:hover strong{ color:#fff;}
.prob_box .y:hover i > img{ filter: contrast(0) brightness(100);}
.prob_box .y strong{ font-size: 22px; color: #222; font-weight: normal; display: block; text-align: center; line-height: 30px; }
.prob_box .y strong .en{ font-size: 12px; text-transform: capitalize; color: #999; display: block; text-align: center; line-break: 25px; }
.prob_box .y i{ display: block; }
.prob_box .y:hover strong .en{color:rgba(255,255,255,0.6);}
.prob_box .y i > img{ display: block; margin:0 auto; filter: contrast(0) brightness(0);}


.prot{font-size:18px;color:#222;display:block;line-height:32px;text-align:center;margin-top:20px;}



/*优势*/
.lc_list{text-align: center;color: #fff; background:url(https://memberpic.114my.com.cn/dgbs88/uploadfile/image/20230511/20230511174916_1385404010.png) no-repeat center; height:223px; border-bottom:10px solid #074bc7;}
.lc_list b{font-size: 30px;/* display: inline-block; *//* line-height: 40px; */}
.lc_list span{font-size: 41px; display:block; padding-top: 38px; margin-top:102px;}
.lc_list p{margin-top: 21px;display: flex;justify-content: center;}
.lc_list em{font-size: 52px;display: inline-block;line-height: 42px; font-family: arial;  vertical-align: top;}
.lc_list a{font-size: 18px;width: 181px;height: 42px; display: inline-block ;border-radius: 30px;line-height: 39px;margin-left: 25px;transition: 0.5s; border:1px solid rgba(255,255,255,0.3);color:#fff;}
.lc_list a{ }
.lc_list a:hover {transition: 0.5s;}







/*选择邦德的四大优势*/
.adv{background:#fff;width: 100%;height: 1030px;}
.adv .title b{color: #222;}
.adv .title span:before{content: "";display: block;background: #074bc7;width: 75px;height: 5px;margin: 15px auto;}
.advbox{width: 100%;height: 753px;background: #fff;position: relative;}
.advtab{position: absolute;bottom: 253px;left: 105px;z-index: 999;}
.advtab li{float: left;width: 290px;height: 100px;background: rgba(0,0,0,.7);text-align: center;color: #fff;transition: all .3s ease;cursor: pointer;padding-top: 22px;overflow: hidden;}
.advtab li.on{background: #074bc7;}
.advtab li.on img{opacity: 1;transition: all .3s ease;padding-top: 30px;}
.advtab li:nth-child(1).on{margin-top: -114px;height: 214px;}
.advtab li:nth-child(2).on{margin-top: -114px;height: 214px;}
.advtab li:nth-child(3).on{margin-top: -114px;height: 214px;}
.advtab li:nth-child(4).on{margin-top: -114px;height: 214px;}
.advtab li b{font-size: 25px;}
.advtab li img{opacity: 0;height:120px;}
.advtab li p{text-transform: uppercase;font-size: 12px;font-weight: lighter;padding-top: 5px;}
.advtab li+li{margin-left: 10px;}
.advall{width: 100%;height: 203px;box-shadow: 0px 0px 24px 0px #c0c0c0;}
.adv_t{width: 1077px;padding: 45px 53px;}
.adv_t b{font-size: 30px;color: #222;display: block;padding-bottom: 10px;}
.adv_t p{font-size: 18px;font-weight: normal;color: #999;line-height: 30px;}
.advtel i{font-size: 16px;color: #222;font-weight: normal;height: 22px;background:url(https://memberpic.114my.com.cn/dgbs88/uploadfile/image/20230320/20230320155401_2049404330.png) no-repeat 0 0;padding-left: 30px;display: inline-block;}
.advtel p{font-size: 33px;color: #074bc7;font-family: fontDin1;padding-top: 5px;font-weight: bold;}
.advtel{padding: 65px 0 0 40px;position: relative;}
.advtel:before{content: "";display: block;background: #e5e5e5;width: 1px;height: 124px;left: 0px;top: 35px;position: absolute;}
.advcon .advtu img{height:500px;}
.advcon{}
.advtu{display: flex;justify-content: center;overflow: hidden;}

/*case*/
.appli2 {
    padding: 80px 0;background:#f8f8f8;
}
.field{ width:100%;    margin-bottom: 0px; margin-top: 60px;}
.fieldcon{ width:800px; height:690px; margin:0 auto; position:relative;}
.fieldjt{ width:32px; height:32px; background:url(https://memberpic.114my.com.cn/dgbs88/uploadfile/image/20230320/20230320155431_1941042483.png) top left no-repeat; position:absolute; top:45%; left:-58px; z-index:9; cursor:pointer;}
.fieldjt.next{ background:url(https://memberpic.114my.com.cn/dgbs88/uploadfile/image/20230320/20230320155431_1941042483.png) top left no-repeat; left:inherit; right:-58px;}
.fieldjt:hover{ background-position-y:bottom;}
.fieldcon .divdgweb_new_div_item{ width:800px;margin-right:100px; position:relative;display: flex;flex-direction: column-reverse;}
.fieldcon .divdgweb_new_div_item .news_div_item_pic img{ width:100%; height:100%;}
.fieldcon .divdgweb_new_div_item_content{width:100%;opacity:0;transition:all .3s ease;margin:0 auto;left:0;right:0;height: 80px;background: #074bc7;}
.fieldcon .divdgweb_new_div_item_a{color:#fff;font-size:22px;text-align:center;height: 100%;display: flex;flex-direction: column;justify-content: center;}
.fieldcon .divdgweb_new_div_item_body{ display:-webkit-box; height:90px; color:#eee; font-size:14px; font-weight:lighter; line-height:30px; margin:24px 0 0px 0; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:3; -webkit-box-orient:vertical;    display: none;} 
.fieldcon .divdgweb_new_div_item.cur .divdgweb_new_div_item_content{opacity:1;}
.fieldcon .divdgweb_new_div,.fieldcon .tempWrap{ overflow:visible !important;}
.fieldcon .divdgweb_new_div_item_a {}
.fieldcon .divdgweb_new_div_item_title{height:100%;}
.prev.fieldjt{transform: rotateY(180deg);}




.index-about{padding:110px 0 110px; background: url(https://memberpic.114my.com.cn/dgbs88/uploadfile/image/20230320/20230320155508_1508483125.jpg) no-repeat center; background-size: cover; margin-top:34px;}
.index-about-content .pic{cursor: pointer; width: 45.92%; position: relative;}
.index-about-content .pic img{max-width: none; height: 100%;}
.index-about-content .pic:before{content: ""; position: absolute; right: 56px; bottom: 50px; width: 51px; height: 51px; /*background: url() no-repeat;*/ background-size: contain; z-index: 2;}
.index-about-content .cont{padding-right: 80px; overflow: hidden;}
.about-des{margin-top:15px; font-size: 16px; line-height:46px; color:#666;}
.about-des p ~ p{margin-top: 15px;}
.index-about-content .cont .com-more{margin-top: 48px;}
.index-about .num-scroll{margin-top:70px; margin-bottom:70px;}
.index-about strong{ color: #222;font-size:35px;/*font-weight: normal;*/line-height: 60px;display: block;letter-spacing:-2px;}
.index-about strong em{font-size: 17px;font-weight: normal;font-style: normal;vertical-align: top;display: inline-block;line-height: 35px;color: #999;padding: 0 4px 0 4px; }
.index-about strong .color{font-size:37px;color: #074bc7;font-weight: bold;/*border-right: 2px solid #eee;*/display: inline-block;line-height: 40px; font-family:microsoft yahei;}
.icon-com-more{width: 30px; height: 7px; background: url(https://memberpic.114my.com.cn/dgbs88/uploadfile/image/20230511/20230511171246_2818404.png) no-repeat center; background-size: contain; -webkit-transition: .3s; -o-transition: .3s; transition: .3s; margin-top:10px;margin-top: 15px;display: inline-block;}
.com-more{display: inline-block; width: 126px; height: 39px; line-height: 39px; font-size: 0; text-align: center; background-color: #074bc7; -webkit-transition: .3s; -o-transition: .3s; transition: .3s;}

.num-scroll-two{font-size: 0; text-align: center; margin-left: -40px; margin-right: -40px;}
.num-scroll-two li{position: relative; display: inline-block; width: 25%; color: #fff;}
.num-scroll-two.inner{margin-left: 0; margin-right: 0;}
.num-scroll-two.inner li{width: 16.6666%;}
.num-scroll-two li~li:before{content: ""; position: absolute; left: 0; top: 50%; margin-top: -22px; width: 1px; height: 44px; background-color: #e5e5e5; opacity: 0.58;}
.num-scroll-two li .num-cont{color: #7f7f7f; font-size: 16px; line-height: 1; position: relative;}
.num-scroll-two li .num-cont .num{display: inline-block; line-height: 1; color: #222; font-size:54px; margin-right: 5px; font-weight: bold; font-family: Microsoft YaHei;}
.num-scroll-two li .num-cont i{font-style: normal; position: absolute; right: -15px; top: 8px; font-size: 16px; color: #0f0f45;}
.num-scroll-two li:nth-child(4) .num-cont i{right: -45px;}
.num-scroll-two li .scroll-cont{display: inline-block;}
.num-scroll-two li .num-tit{font-size: 16px; color: #222; margin-top:4px; margin-bottom:5px;}



/*.ab_simg{padding: 62px; position: relative; z-index: 2; box-shadow: 1px 1px 35px rgba(120,123,126,0.16); */
.ab_simg {max-width: 1400px;margin: 0 auto 28px;margin-top: -6.4%;position: relative;background: #fff;padding: 3%;box-shadow:  0 0 20px #ddd; padding:54px; border-bottom: 10px solid #074bc7;}
.ab_nav{display: flex;}
.ab_nav a{display: block; font-size: 22px; color: #666; font-weight: bold; position: relative; padding-left: 14px;}
.ab_nav a:after{position: absolute; content: ""; width: 3px; height: 0; background: #074bc7; top:6px; left: 0; transition: all .5s;}
.ab_nav li.on a:after{height: 22px;}
.ab_nav li+li{margin-left: 26px;}
.ab_nav li.on a{color: #201f1d;}
.ab_cc ul{display: flex;}
.ab_cc{display: flex;transition:all .5s;}
.ab_ic{background: #fff; padding: 46px; margin-top: 50px;}
.ab_cc ul img{width: 100%; height: auto;}
.ab_cc ul li{flex-shrink: 0; width: 25%; padding:0 1%;}
.ab_cc .new_web_div2021{flex-shrink: 0; width: 100%; transition:all .5s;}
.ab_cc .new_web_div2021.on{height: auto; visibility: visible;}
.ab_bi{overflow: hidden; margin-top: 28px;}
.ab_num span{display: inline-block;width: 30px;height: 30px;border-radius: 4px;text-align: center;background: #222;color: #fff;line-height: 30px;font-size: 14px;cursor: pointer;}

span.ab_prev{background: #0060ba;}
span.ab_next{transform: rotate(180deg); margin-left: 5px;}
.ab_cc ul li>a{display: block; position: relative; overflow: hidden; border: 1px solid #eee;}
.ab_cc ul li>a:after,.ab_cc ul li>a:before{position: absolute; content: ""; background: rgba(0, 0, 0, 0.25); height: 100%; width: 100%; transition: all .5s;}
.ab_cc ul li>a:after{left: 0; top: -100%;}
.ab_cc ul li>a:before{left: 0; top: 100%;}
.ab_cc ul li>a:hover:after, .ab_cc ul li>a:hover:before{top: 0;}
.ab_cc ul li p a{display: block; font-size: 16px; text-align: center; margin-top: 15px;}
.ab_cc button{display: none!important;}





/*新闻*/
.news_bg{width:100%; background:#fff url() top center no-repeat; padding:67px 0px;}

.news{ width:1400px; margin:0 auto; }
.news_tit{ margin-bottom:44px;}
.news_bt{ float:left; font-size:37px; color:#000; line-height:36px; font-weight:400; font-family: Microsoft YaHei;}
.news_bt span{ display:block; height:30px; line-height:30px; padding-right:7px; margin-top:8px; font-size:18px; color:#777; font-weight:normal; font-family: "yhan";}
.news_lm{ float:right; margin-top:13.4px;}
.news_lm li{ float:left; background:#f2f2f2; color:#000; margin-left: 28px; border-radius:3px;}
.news_lm li a{ display:flex; font-size:17px; color:#000; text-align:center; width:143px; line-height:44px; font-weight:400;align-items: center;justify-content: center;}
.news_lm li a:hover{color:#fff; text-decoration:none; }
.news_lm li.news_active a{color:#fff; background:#074bc7; border-radius:3px;}}
.news_lm li.news_active a span{filter: contrast(0) brightness(2); padding-right:7px;}
.news_lm li.news_active a span img{filter: contrast(0) brightness(2);}
.news_lm li span{padding-right:7px;}
.news_main{ height:586px;}
.news_nr{background:#fff; width:1400px !important;}
.news_nr a{ text-decoration:none;}

.news1{ float:left; width:404px; height:541px; overflow:hidden; position:relative;}
.news1 a > img{ transition:0.5s;}
.news1:hover a > img{transform: scale(1.1);}
.news1cont{ width:404px; padding:0 25px; height:91px; background:rgba(0,0,0,0.7); position:absolute; left:0; bottom:0;}
.news1conttit{ float:left; font-size:16px; color:#FFF; line-height:91px;}
.news1contarrow{ float:right; transition:0.5s; margin-top:40px;}
.news1:hover .news1contarrow{ transform:translateX(-8px);}

.news2{ float:left; width:473px; margin-left:32px;}
.news2 .news_div_item{ width:473px; height:262px; background:#FFF; position:relative; margin-bottom:17px; transition:0.5s; border: 1px solid #f2f2f2;}
.news2 .news_div_item:hover{background:#f8f8f8; border: 1px solid #fff;}
.news2 .news_div_item_content{ width:390px; padding:0 10px 15px 10px; border-bottom:1px solid #d9d9d9; position:absolute; left:35px; top:45px;}
.news2 .news_div_item_a{ position:relative;}
.news2 .news_div_item_title a{ font-size:19px; color:#000; line-height:16px;}
.news2 .news_div_item_body{ margin-top:15px; line-height:28px; color:#777;}
.news2 .news_div_item_date{ position:absolute; top:180px; left:45px; font-family:Arial; color:#777; width:52px; height:58px;}
.news2 .news_div_item_day{ position:absolute; top:-20px; left:5px; font-size:40px; font-weight:bold;}
.news2 .news_div_item_year{ position:absolute; bottom:0; left:0;}
.news2 .news_div_item_month{ position:absolute; bottom:0; left:36px;}
.news2 .news_div_item:hover .news_div_item_date{ color:#074bc7;}
.news2 .news_div_item_a:before{ content:""; display:block; width:37px; height:10px; overflow:hidden; background-image:url(https://memberpic.114my.com.cn/dgbs88/uploadfile/image/20230320/20230320155643_1440398663.png); background-position:0 0; transition:0.5s; position:absolute; left:349px; top:160px;}
.news2 .news_div_item:hover .news_div_item_a:before{ background-position:0 10px; }

.news3{ float:left; margin-left:31px; width:460px;}
.news3 .news_div_item{ width:460px; height:168px; background:#FFF; position:relative; margin-bottom:18px; transition:0.5s;  border: 1px solid #f2f2f2;}
.news3 .news_div_item:nth-child(1),.news3 .news_div_item:nth-child(2){ display:none;}
.news3 .news_div_item:hover{ background:#f8f8f8; border: 1px solid #ffffff;}
.news3 .news_div_item_content{ width:305px; position:absolute; left:130px; top:40px;}
.news3 .news_div_item_a{ position:relative;}
.news3 .news_div_item_title a{ font-size:19px;  color:#000; line-height:16px;}
.news3 .news_div_item_body{ margin-top:15px; line-height:24px; color:#777;}
.news3 .news_div_item_date{ position:absolute; top:35px; left:40px; font-family:Arial; color:#777; width:57px; height:85px;}
.news3 .news_div_item_date:before{ content:""; display:block; width:17px; height:1px; /*background:#d9d9d9;*/ position:absolute; left:2px; top:53px;}
.news3 .news_div_item_day{ position:absolute; top:0; left:5px; font-size:40px; font-weight:bold;}
.news3 .news_div_item_year{ position:absolute; bottom:0; left:0;}
.news3 .news_div_item_month{ position:absolute; bottom:0; left:36px;}
.news3 .news_div_item:hover .news_div_item_date{ color:#074bc7;}
.news3 .news_div_item_a:before{ content:""; display:block; width:37px; height:10px; overflow:hidden; background-image:url(https://memberpic.114my.com.cn/dgbs88/uploadfile/image/20230320/20230320155643_1440398663.png); background-position:0 0; transition:0.5s; position:absolute; left:227px; top:90px;}
.news3 .news_div_item:hover .news_div_item_a:before{ background-position:0 10px; }




/*copy*/
.footer {display: flex;justify-content: space-between;}
.footer_bg{width: 100%;color: #fff;background: #222;position: relative;padding-top: 100px;overflow: hidden;}
.fbt{border-top:10px solid #ff5c00;}
.bq_item li{position: relative;}
.bq_item li dl{display:none;}
.bq_item li{position: relative;display:block}
.footer_w1 t{display: block;float: left;font-size: 24px;font-weight: bold;margin-right: 11px;}
.footer_w1 span{display: block;float: left;font-size: 20px;margin-top:3px;}

.bq_gzh li{width:130px;}
.footer_w{font-size: 14px; line-height: 34px; color: #999;}
.footer_w p{position:relative;}
.footer_w p:before{left:0;font-family: "iconfont";font-size: 16px;}
.bq_item li a{ display: block;font-size: 14px; line-height: 30px; color: rgba(255,255,255,0.47);}
.bq_item li a:hover{color:#fff;}
.footer_t{font-size: 18px !important; color: #fff !important;  line-height: 100%!important; position: relative;padding-bottom: 26px;}
.footer li img{width:146px !important;}
.bq_gzh li p{text-align:center; color:#fff; line-height:30px; margin-bottom:10px;}

.copy{line-height: 30px; font-size: 14px;color: #999; margin-top:20px; padding-top: 10px;}
.copy a{font-size: 14px; color: #999;}
.copy a:hover{color: #ff7b0f;}
.bq_rcc{margin-left:40px;}

/*link*/
.linkTagcs li a{font-size:14px;}
.links_r a{font-family: "iconfont" !important;font-size:42px;font-style: normal;color:rgba(255,255,255,0.3);display:inline;height:80px;display: block;line-height:80px;padding-left: 32px;}
.links_l{display: flex;align-items: center; padding-right: 2%; width: 100px;}
.l_wz{position: relative;}
.l_wz b{font-size: 25px;color: #fff;line-height: 21px;}
.l_wz p{color: #fff;letter-spacing: 1px; font-size: 16px;}

.links{display: flex;align-items: center;justify-content: space-between;height: 100%;position: relative;}
.links>div{display: flex;align-items: center;}
.links_m{}
.linkTagcs li a{color: rgba(255,255,255,0.38)!important;}
.foo_icon{display: flex;justify-content: space-between;margin-bottom: 69px;}
.foo_icon li span{color:#fff;display: block;width: 38px;height: 38px;border-radius: 100%;background: #e60113;display: flex;justify-content: center;align-items: center;position: relative;font-size: 22px;z-index:1;}
.foo_icon li span:after{content: '';position: absolute;width: 48px;height: 48px;border-radius: 100%;background: rgba(32,114,224,0.22);top: -5px;left: -5px;z-index:-1;}
.foo_icon li{display: flex;align-items: center;}
.foo_icon li div{margin-left: 13px;}
.foo_icon li div b{font-size: 16px;}
.bq_gzh{float: right;padding-top:7px;}
.bq_gzh li+li{margin-left: 44px!important}
.copy_bg{background: #222;}
.copy_b{display: flex;justify-content: space-between;align-items: center;}
.copy_bg div{color: rgba(255,255,255,0.5);height: 80px;line-height: 80px;}
.copy_bg div a{color: rgba(255,255,255,0.5);}
.foo_icon li div p {margin-top: 3px;}
.cl {clear: both;}
.banq{width: 38%;}
.bq_cl>b, .bq_cr>b, .bq_rcc>b {font-size: 18px;color: #fff;display: block;margin-bottom: 20px;font-weight: normal;}
.bq_ewm {display: flex;position: relative;}
.bq_ewm li span {display: block;width: 36px;height: 36px;border-radius: 100%;font-size: 14px;text-align: center;line-height: 36px;color: #059408;border:1px solid #059408;}
.bq_ewm li:hover span{background: #059408;border-color: #059408;color: #fff;}
.ewm_cc {position: absolute;top: -172px;left: -23px;display: none;z-index:999;}
.ewm_cc img {width: 150px!important;}
.bq_r {position: relative;}
.bq_ewm li+li {margin-left: 10px;}

.bq_item li:first-child:before {left: 0;}
.bq_item {
    display: flex;
    justify-content: space-between;
}
.bq_rcc>b {
    position: relative;
    margin-bottom: 50px;
}

.bq_rcc>b:after {position: absolute;content: "";width: 100%;height: 1px;background: rgba(255,255,255,0.1);bottom: -28px;left: 0;}
.bq_rcc>b:before {
    position: absolute;
    content: "";
    background: url(https://memberpic.114my.com.cn/dgbs88/uploadfile/image/20230320/20230320155717_859488380.png) no-repeat center;
    width: 78px;
    height: 41px;
    top: -12px;
    right: 0;
}
@media screen and (max-width: 1460px){
}
@media screen and (max-width: 1320px){
}
.link_btn {
    width: 170px;
    height: 44px;
    line-height: 44px;
    background: #fff;
    text-align: center;
    font-size: 16px;
    color: #4d4d4d;
    border-radius: 22px;
    display: block;
}
.bq_rcc>div {
    color: rgba(255,255,255,0.4);
    line-height: 32px;
    font-size: 14px;
}

.bq_rcc>div a {
    text-decoration: none;
    color: rgba(255,255,255,0.3);
    font-size: 14px;
}
.back_ic {
    position: absolute;
    display: block;
    width: 102px;
    height: 102px;
    background: #059408;
    border-radius: 100%;
    text-align: center;
    line-height: 102px;
    color: #fff;
    font-size: 52px;
    top: 78px;
    left: 50%;
    margin-left: -51px;
    cursor: pointer;
}
.copy_pic li {overflow: hidden;width: 146px;}
.copy_pic li p {font-size: 14px;color: #ffffff;text-align: center;line-height: 30px;}
.copy_pic li i {background: #ffffff;display: inline-block;}
.copy_pic li i img{width:100%;}
.copy_str {/* float:left; *//* margin-left: 20px; *//* margin-top: 16px; */}
.copy_str li {width: 36px;height: 36px;border-radius: 50%;transition: 0.5s;position: relative;display: flex;align-items: center;justify-content: center;border: 1px solid #fff;}
.copy_str li i {font-size: 17px;color: #fff;position: relative;z-index: 99;}
.copy_str li+li {/* margin-top:17px; */}
.bq_lr {
    width: 42%;
    display: flex;
    justify-content: space-between;
}
ul.ewm_ic {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}

.copy_str li.on {
    background: #fff;
    border-color: #fff;
}
.copy_str li.on i{color:#074bc7;}
.gz_c{font-size: 16px;color: #fff;margin-bottom: 17px;}
.link_bc {
    border-top: 1px solid rgba(255,255,255,0.07);
    height: 80px;
    margin-top: 80px;
}
.lin_ic{width: 30px;height: 30px;border-radius: 100%;border:1px solid #fff;text-align: center;line-height: 29px;color: #fff;font-size: 22px;position: absolute;right: 0;top: 25px;}